<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ac9eff501ac6df8b8714b91aa1b09bf">
  <dict>
    <!--2023-02-11 10:05:44.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:44.000-->
    <string key="voicemail_carrier">Sonatel</string>
    <!--2023-02-11 10:05:44.000-->
    <string key="voicemail_number">602</string>
    <!--2023-02-11 10:05:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
